spring:
  application:
    name: 4dkankan-center-auth
  cloud:
    nacos:
      config:
        server-addr: 192.168.0.47:8848
        file-extension: yaml
        namespace: 4dkankan-dev
        extension-configs:
          - data-id: 4dkankan-center-auth.yaml
            group: DEFAULT_GROUP
            refresh: true
        shared-configs:
          - data-id: common-db-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-redis-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: other-config.yaml
            group: DEFAULT_GROUP
            refresh: true
      discovery:
        server-addr: 192.168.0.47:8848
        namespace: 4dkankan-dev

